Subject: Re: bug#10302: Some typos in web.texi documenation

From: Mark H Weaver <[email-masked]>
Date: Wed, 14 Dec 2011 23:27:16 -0500

jc zulian <[email-masked]> writes:
> While reading the documentation I came across some typos. Please find
> attached a patch to correct those (I hope the patch format is
> alright).

Actually those are not typos.  In mathematics, "iff" is widely
understand to mean "if and only if".

I guess this brings up a good point though: We should not assume that
readers of the Guile manual are familiar with this terminology.

I'm leaving this bug open as a reminder that occurrences of "iff" should
probably be changed to something else.

Thanks for the report!

      Mark